      PROGRAM DOS_TIME
      IMPLICIT NONE
      INTEGER*2  ihr, imin, isec, i100th, iyr, imon, iday
      CALL GETDAT(iyr, imon, iday)
      CALL GETTIM(ihr, imin, isec, i100th)
      PRINT 99,ihr,imin,isec,i100th,iday,imon,iyr
99    FORMAT(1X,I2.2,':',I2.2,':',I2.2,'.',I2.2,' ',
     $       I2.2,'/',I2.2,'/',I4)
      END
